@charset "UTF-8";

@import url("/styles/core.css");

#mainContent
{
	width: 1280px;
	margin-bottom: 40px;
}

#productContent
{
	margin: 0 10px;
	clear: both;
}

.meta
{
 	margin: 10px 10px 0px 10px;
	width: 1260px;
}

/***********************************/
/* Kopfbereich                     */
/***********************************/
#mainContent h1
{
	font: normal 24px/26px 'Fira Sans', sans-serif;
	color: #262626;
	margin: 0;
	padding: 5px 0 0 0;
}

#mainContent .caption
{
	font: bold 33px/42px 'Fira Sans', sans-serif;
	color: #262626;
}

#productImageBox
{
	width: 320px;
	float:left;
	margin-bottom: 5px;
}

#productImageBox img
{
	cursor: pointer;
}

#productImageBig,
#productImageLarge
{
	display: none;
}

#productImageHuge
{
	width: 300px;
	display: inherit;
	cursor: pointer;
}

/***********************************/
/* Teaserbox                       */
/***********************************/
#productTeaserBox
{
	float:left;
	width: 940px;
}

#productTeaserBox #topBox
{
	min-height: 170px;
}

#productTeaser
{
	margin-bottom: 20px;
}

.alternativeTeaser,
.alternativeTeaser p
{
	font: 18px/29px 'Fira Sans', sans-serif;
}

#productTeaser ul,
#productTeaser ol
{
	list-style: disc outside none;
	padding-left: 16px;
}

#productTeaser ul.mark
{
	list-style: square outside url("/pictures/shop/icon-check.png");
	padding-left: 20px;
}

#productTeaser ul.markBig
{
	list-style: square outside url("/pictures/lp/rw/product-selection/li_haken.png");
	padding: 20px 0 0 30px;
}

#productTeaser ul.markBig li
{
	margin-bottom:10px;
}

#productTeaser ol
{
	list-style: decimal outside;
	padding-left: 25px;
}


#features
{
	margin-top: 22px;
}

#rating-average-box a
{
	font-weight: normal;
	vertical-align: 40%;
	margin-left: 15px;
}

#rating-title
{
	font-weight: bold;
	vertical-align: 40%;
	margin-right: 5px;
}

ul#features
{
	display: block;
}

#features img
{
	float: left;
}

#features li a,
#features li span
{
	float:left;
	padding: 5px 0 0 2px;;
}

#features li a
{
	padding-left: 5px;
}

#features li
{
	padding-top: 2px;
	display:block;
	clear:both;
}

#availabilities
{
	margin-top: 10px;
	float: right;
	clear: both;
	font-weight: bold;
}

.minPrice
{
	display: flex;
	float: right;
	margin-top: 12px;
}

.minPrice .price
{
	font-size:	36px;
	font-weight: bold;
	margin:		25px 8px 0 0;
}

.minPrice .campaign
{
	float:		left;
	margin:		15px 10px 0 0;
	font-weight: bold;
}

.minPrice .defaultpricedesc
{
	font-size: 16px;
}

.minPrice .defaultprice
{
	font-size: 16px;
	color: #262626;
	text-decoration: line-through;
	text-align: right;
}

.minPrice .price .from
{
	font-size:	26px;
	font-weight: bold;
	vertical-align: 48%;
}

.buttonOrange,
a.buttonOrange,
.buttonOrange:hover,
a.buttonOrange:hover,
.buttonOrange:active,
a.buttonOrange:active,
.buttonBlue,
.buttonBlue:hover,
.buttonBlue:active
{
    font:          16px 'Fira Sans', sans-serif;
    height:        46px;
    line-height:   46px;
    cursor:        pointer;
    margin-top:		15px;
}

.buttonOrange .icon-basketbuycartecommerceemp::before
{
    content: 		"\ea42";
    display: 		inline-block;
    font-size: 		18px;
    line-height:   	46px;
    float:			left;
    margin-right: 	8px;
}


/***********************************/
/* Produktbeschreibung und Inhalt  */
/***********************************/
#productContent #productDescription
{
	margin-top: 30px;
}

#productTitleBox
{
	float:	right;
	width: 	940px;
}

/* Tabs */
#productDescriptionTabBox #tabsBox,
#productDescriptionTabBox2  #tabsBox2,
#productDescriptionTabBox .tabs,
#productDescriptionTabBox2 .tabs
{
	float:left;
}

#productDescriptionTabBox .space,
#productDescriptionTabBox2 .space
{
	width: 			5px;
	height:			38px;
	border-bottom:	1px solid #d3d3d3;
	float:			left;
}

#productDescriptionTabBox2 .space
{
	border-top:	1px solid #d3d3d3;
	border-bottom:	none;
}

#productDescriptionTabBox .last,
#productDescriptionTabBox2 .last
{
	height:			38px;
	width: 			100%;
	border-bottom:	1px solid #d3d3d3;
}

#productDescriptionTabBox2 .last
{
	border-top:	1px solid #d3d3d3;
	border-bottom:	none;
}

#productDescriptionTabs a:focus,
#productDescriptionTabs a:hover
{
	text-decoration:			none;
}

#productDescriptionTabs .tabs a
{
	color:            #000000;
	display:          block;
	font-size:        16px;
	font-weight:      normal;
	height:           30px;
	outline:          none;
	padding:          7px 20px 0 16px;
	background-color: #E5EAEE;
    border-radius:    5px 5px 0 0;
    border:           1px solid #D3D3D3;
}

#productDescriptionTabBox2 .tabs a
{
	 border-radius:    0 0 5px 5px !important;
}

#productDescriptionTabs .tabs.selected a
{
	background-color:	transparent;
	border-bottom:		1px solid #fff;
}

#productDescriptionTabBox2 .tabs.selected a
{
	background-color:	transparent;
	border-top:			1px solid #fff;	
    border-bottom:      1px solid #D3D3D3;
}

.productInfoBox
{
	border:				1px solid #d3d3d3;
	border-top:			1px solid #fff;
	border-bottom:		1px solid #fff;
}

.productInfoBox .hide-tab
{
	display: none;
}

#productInfo h2
{
	margin: 30px 0 7px 0;
	border-bottom: none;
}

#productInfo ul
{
	margin-bottom: 15px;
	list-style: disc;
    list-style-position: outside;    
    margin-left: 20px;
}

#productInfo ul.mark
{
	list-style: square outside url("/pictures/shop/icon-check.png");
	padding-left: 5px;
}

#productInfo ol
{
	list-style: decimal outside;
	padding-left: 25px;
}

#productInfo ol.mark
{
	font-size: 		16px;
	line-height:	25px;
	list-style-type: none;
    counter-reset:   level1;
	padding-left: 	13px;
}

#productInfo ol.mark li:before
{ 
	content: counter(level1) "."; 
	counter-increment: level1; 
    display: inline-block;
    font-weight: bold;
    margin-right: 3px;
}


#productInfo li
{
	margin-bottom: 1px;
}

.descriptionHeader
{
	display: none;
}

.descriptionContent .left
{
	padding:	25px 10px 10px 16px;
	width: 		1080px;
}

.descriptionContent h3
{
	color: #000000;
	font-size: 26px;
	line-height: 34px;
}

.descriptionContent ul li,
.descriptionContent ol li
{
	padding: 3px 0;
}

#system ol
{
	margin-bottom: 5px;
	list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
}

/* Kommentare */
.user-rating
{
	width: 150px;
}

.user-rating-comment
{
	width: 100%;
}

.user-rating-comment td,
.user-rating-comment th
{
	border-bottom: 1px solid #D3D3D3;
	padding:       7px 0 2px;
}

.user-rating-comment th
{
	color:          #A7A7A7;
	font-family:   'Fira Sans', sans-serif;
	font-size:     12px;
	margin-bottom: 10px;
}

/* TestImages */
.testImagesBox
{
	width:  150px;
	margin: 0;
}

.testImages
{
	text-align: center;
	margin-top:	20px;
}

.testImages img
{
	margin-top: 10px;
}

.borderBar
{
    background-color: #D3D3D3;
    height:           1px;
}

/**************************/
/* Media-Slider           */
/**************************/
#mediaSlider, #articleStatus
{
	margin-left: 35px;
}

#mediaSlider ul
{
	margin: 15px 0 0 0;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    float: left;
}

#mediaSlider li
{
    float: left;
    overflow: hidden;
    padding: 0;
   	width: 75px;
   	cursor: pointer;
}

#mediaSlider li a
{
	text-align: center;
	font-weight: normal;
}

#mediaSlider li img
{
	margin-top: 5px;
	margin-left: 10px;
	height: 50px;
	/*width: 65px;*/
}

#mediaSlider li span
{
	text-align: center;
	display:block;
}


/* MODAL */
#media-content
{
	float:left;
	text-align: center;
	min-height: 300px;
}

#media-content img
{
	max-width: 730px;
}

#media-content #media-info
{
	text-align: left;
	margin: 10px 0;
}

.hidden
{
	display: none;
}

#media-overview
{
	border-radius:    7px;
	background-color: white;
	border:           1px solid #CCCCCC;
	float:            left;
	width:            140px;
	margin-left:      10px;
}

#media-overview span
{
	cursor: pointer;
}

#media-overview .media-head
{
	height: 			20px;
	width:				100%;
	background-color: 	#E5EAEE;
	text-align:			center;
	font-weight:		bold;
	line-height: 		24px;
}

#media-overview .media-head:first-child
{
	border-radius: 		5px 5px 0px 0px;	
}

#media-overview img
{
	width: 			50px;
	margin: 		5px 5px 5px 10px;
}

#variants .close
{
	cursor: pointer;
	float: right;
}

#media-modal-dialog.product{ width: 900px; }
#media-modal-dialog.product #media-content{ width: 740px; }
#media-modal-dialog.article{ width: 400px; }
#media-modal-dialog.article #media-content{ width: 380px }

#variant-modal-close span
{
	text-transform:			uppercase;
	color:					#666666;
	padding-right:			4px;
	vertical-align: 		15%;
	font: 					14px 'Fira Sans', sans-serif;
}

a#variant-modal-close:hover
{
	text-decoration: none;
}


/***********************************/
/* Varianten Reiter                */
/***********************************/
#variants
{
	display:               none;
	width:                 470px;
	padding:               10px 10px 10px 20px;
	background-color:      white;
	border:				   1px solid #CCCCCC;
}

#variants h3.title
{
	font-size:		18px;
	color:			#000000;
	font-weight: 	normal;
	margin-left: 	0;
}
#variants .sub
{
	font-size:		28px;
	line-height:	37px;
	font-weight: 	bold;
	clear:			both;
}

.modal-dialog p
{
	overflow: inherit;
}

#variants .dynamicMargin
{	
	margin:			17px 0 0 0;
}

#variantTabs
{
	margin-top: 	15px;
}

#variantTabsNavi
{
	margin: 				0;
	padding:				0;
}


#variantTabsNavi li
{
	display:					block;
	float:						left;
	margin:                     0;
	padding:                    0;
	top:                        0;
}

#variantTabsNavi a:focus,
#variantTabsNavi a:hover
{
	text-decoration:			none;
}

#variantTabsNavi a
{
	color:            #8B8B8B;
	display:          block;
	font-size:        20px;
	height:           32px;
	outline:          none;
	padding:          7px 0 0 0;
	width:            231px;
	background-color: #E5EAEE;
	border:           1px solid #CED7E2;
	box-shadow:       inset 0px -1px 1px #CED7E2;	
}

li.ui-tabs-active a
{
	color: 						#000000 !important;
    text-shadow:                0 1px 0 rgba(255,255,255,0.75)!important;
} 

/* Sonderfall */
#variantTabsNavi a.oneTab
{
	margin-top:   1px;
	border-top:   none;
	border-right: none;
	box-shadow:   inset 1px -1px 1px #ced7e2;	
}

#variantTabsNavi .ui-tabs-active a
{	
	border-bottom:    none;
	background-color: #FFFFFF;
	box-shadow:       none;
	height:           32px;
	padding:          12px 0 0 0;
	width:            232px;
}

#variantTabsNavi li#variantTab1 a
{	
	border-radius: 				4px 0 0 0;
}

#variantTabsNavi li#variantTab2 a
{	
	border-radius: 				0 4px 0 0;
}

#variantTabsNavi li#variantTab1.ui-tabs-active a,
#variantTabsNavi li#variantTab2.ui-tabs-active a
{	
	border-radius: 				4px 4px 0 0;
}

#variantTabsNavi a img
{
	padding: 					2px 8px 0 10px;
	float:						left;
}

/* Einzelreiter */
#variantTabsNavi.oneTab a
{	
	/*width:						210px;*/
}

#variantTabsNavi .whitespace
{
	height: 					5px;
}

#variantTabsNavi .ui-tabs-active .whitespace
{
	height: 					0px;
}

#variantTabs .ui-tabs-hide
{
	display:					none;
}

#variantTabs #variantTabsContentBox
{
	width:						465px;
	clear:						both;
	color:						#000000;
	font-size:                  14px;
	border:						1px solid #d3d3d3;
	border-top:					none;
}

#variantTabs #variantTabsContentBox .variantTabsContent
{
	padding: 20px 10px 10px 10px;
}

#variantTabsContentBox .borderBar
{
	margin: 5px 0 5px 0;
}

.categoryInfo
{
	
}

.categoryInfo div.delivery
{
	padding:					7px 0 0 0;
	width:						330px;
	float:						left;
}

.categoryInfo div.download
{
	padding:					7px 0 0 0;
	width:						320px;
	float:						left;
}

.categoryInfo div.delivery ul,
.categoryInfo div.download ul
{
	margin-left:				20px;
}

.categoryInfo ul.articleInfos li
{
	clear: both;
	margin-top: 5px;
}

.categoryInfo ul.articleInfos img
{
	float: left;
}

.categoryInfo div.varimg
{
	padding:					0;
	margin:						0;
	width: 						120px;
	height:						100px;
	float:						left;
}

.categoryInfo div.varimg .download-arrow
{
	margin: 35px 0 0 10px;
}

.variantInfo
{
	margin-bottom:				10px;
}

.variantInfo .wknTitle
{
	width:						220px;
	min-height: 				30px;
}

.variantInfo .wknTitle h3
{
	color:                      #000000;
	font-size:                  20px;
	font-weight: 				bold;
	margin: 					0;
}

.deliveryBox
{
	width: 						225px;
	margin: 					0;
	padding-top:				10px;
	text-align: 				center;
}

.deliveryBox span
{
	display:					block;
}

.shippingInfo
{
	font: 						bold 14px/16px 'Fira Sans', sans-serif;
}
	

.priceBox
{	
	width:						220px;
	margin:						0;
}

.priceBox .wknPrice
{
	color:                      #000000;
	font-size:                  52px;	
	line-height:				49px;
	font-weight: 				bold;
	margin-left:				20px;
}

.priceBox .orange,
.minPrice .orange
{
	color:						#FF903D;
}

.free-shipping
{
	font: 						bold 14px/16px 'Fira Sans', sans-serif;
	color:                      #90bd18;
	padding-top:				5px;
}

.priceBox .wknPrice .wknCent
{	
	font-size:                  28px;
	vertical-align: 			28%;
}

.priceBox .wknPrice .wknStar
{	
	font-size:                  26px;
	vertical-align: 			38%;
}

.priceBox p
{
	margin: 0;
}

.variantInfo .red
{
	color: 						red;
}

.variantInfo .comingSoon
{
	width: 						225px;
	margin: 					0;
	padding-top:				10px;
	text-align: 				center;
}

.variantInfo .priceBox .specialOffer
{
	text-decoration:			line-through;
	line-height: 				14px;
	font-weight:				bold;
	position:					relative;
	left: 						84px;
	top:						-10px;
}

.variantInfo .priceBox .bigPrice
{
    left:                       100px;	
}

.variantInfo .priceBox .notAvailable
{
	font-weight: 				bold;
	font-size: 					1.3em;
}

.wknPriceInfo
{
	font: 						normal 12px/16px 'Fira Sans', sans-serif;
	margin-top: 				10px;
	color:                      #5b5b5b;
}

.wknPriceInfo.subbed
{
	color:                      #999999;
	margin-left: 				10px;
	clear: 						both;
	display: 					block;
}

#variantTabs #variantTabsContentBox .variantInfo .abstract
{
	margin:						10px 0 10px 0;
}

#variantTabs #variantTabsContentBox .variantInfo .paymentTypes
{
	margin:						20px 0 10px 0;
}

#variantTabs #variantTabsContentBox ul
{
	padding-left: 				20px;
	list-style-type:			disc;
	list-style-position:		outside;
}

.variantInfo ul.mark
{
	list-style: square outside url("/pictures/shop/icon-check.png");
	padding-left: 20px;
}

.variantInfo ol
{
	list-style: decimal outside;
	padding-left: 30px;
}

.club-member-info
{
	cursor: pointer;
}

/******************/
/* Paging Result  */
/******************/
.rating-paging
{
	margin-top:  40px;
	text-align:  center;
}

.rating-paging h1
{
	display: none;
}

.rating-paging ul
{
	text-align: center;
}

.rating-paging li
{
	display: inline;
}

.rating-paging li + li
{
	margin-left: 5px;
}

.rating-paging a
{
	border:     1px solid #E5EAF0;
	padding:    2px 4px;
	text-align: center;
	font-size:  16px;
	cursor: 	pointer;
}

.rating-paging a.current-page
{
	color: #ff4000;
    cursor: default;
}

.rating-paging a.gap
{
    cursor: default;
}
	
.rating-paging span
{
	vertical-align: sup;
	font-size:      17px;
	color:          #000;
}

/**************************/
/* Produkt-Slider         */
/**************************/
#productSlider
{
	overflow: hidden;
	width: 1260px;
	margin: 0 10px 20px 10px;
}

#productSlider h3
{
	margin: 18px 0 10px 0;
	color: #000;
	font-size: 22px;
}

#productSlider ul
{
	margin: 15px 0 0 0;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    float: left;
}


#productSlider li
{
    float: left;
    overflow: hidden;
    padding: 0;
   	width: 280px;
   	min-height: 170px;
   	border-right:	1px solid #d3d3d3;
   	margin-right:20px;
   	/* IE 8 Hack */
	width/*\**/: 190px\9;
}

#productSlider li:last-child
{
	margin-right: 0;
	border: none;
}

#productSlider li a
{
	text-align: center;
	font-weight: normal;
}

#productSlider li .productImage
{
	height: 110px;
}

#productSlider li .productImage img
{
	margin-top: 5px;
}

#productSlider li .price
{
	padding-top: 5px;
    font: bold 16px/16px 'Fira Sans', sans-serif;
	text-align: center;
}

#productSlider .red
{
    color: red;
}

#productSlider li .price .fullprice
{
	font-weight: normal;
	text-decoration:line-through;
}

#productSlider div.scrollBack,
#productSlider div.scrollNext
{	
	cursor: pointer;
	margin: 100px 0 0 0;
	width: 35px;
    float: left;
}

#productSlider div.scrollNext
{
	text-align: right;
}

#productSlider .rating
{
    margin: 0 0 10px;
	text-align: center;
}

#productSlider .rating span
{
    color: #A7A7A7;
    font: 12px 'Fira Sans', sans-serif;
    margin: 2px 5px 0 0;
}

#productSlider .rating img
{
    height: 10px;
    margin: 4px 0 0;
}

/**************************/
/* Video-Tab & Slider     */
/**************************/
#videoTabTitle
{
	margin: 30px 0 20px 0;
	font: bold 17px/1.5em 'Fira Sans', sans-serif;
}

#videoTabVideo
{
	margin: 10px 0 30px 20px;
}

#videoSliderBox
{
	height: 238px;
	margin: 0 0 0 25px;
}

#videoSliderBox ul
{
	margin: 15px 0 0 0;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    float: left;
}

#videoSliderBox li
{
    float: left;
    overflow: hidden;
    padding: 0;
   	width: 160px;
   	cursor: pointer;
}

#videoSliderBox li a
{
	text-align: center;
	font-weight: normal;
}

#videoSliderBox li img
{
	margin-top: 5px;
	margin-left: 30px;
	height: 75px;
}

#videoSliderBox li span
{
	text-align: center;
	display:block;
}

/******************
 * Slider Plugin
 ******************/
/*next button*/
.bx-next
{
	position:absolute;
	top:40%;
	right:-45px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(/pictures/shop/product/icon_slider_right.png) no-repeat 0 0px;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:40%;
	left:-25px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(/pictures/shop/product/icon_slider_left.png) no-repeat 0 0px;
}

/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 14px;
	zoom:1;
	background: url(gray_pager.png) no-repeat 0 -20px;
}

/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}

/*pager wrapper*/
.bx-pager
{
	text-align:center;
	padding-top: 7px;
	font-size:14px;
	color:#666;
}

/*captions*/
.bx-captions
{
	text-align:center;
	font-size: 14px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto
{
	text-align: center;
	padding-top: 15px;
}

.bx-auto a
{
	color: #666;
	font-size: 14px;
}

/**
* Responsive
*/
@media screen and (max-width: 959px)
{
	#mainContent
	{
		width: auto;
	}
	.meta
	{
		width: calc( 100% - 20px );
	}
	
	#productTitleBox
	{
		float:	none;
		width: 	auto;
	}
	
	#productTeaserBox #topBox
	{
		min-height: inherit;
	}
	
	#availabilities
	{
		text-align: right;
	}
	
	#productTeaserBox
	{
		width: auto;
		float: none;
	}
	
	.borderBar,
	#mediaSlider,
	#productFeaturesBox,
	#productSlider
	{
		display: none;
	}
	
	#variantTabsContentBox .borderBar
	{
		display: block;
	}
	
	#productDescriptionTabBox,
	#productDescriptionTabBox2,	
	.testImagesBox,
	.descriptionContent
	{
		display: none;
	}
	
	.descriptionHeader
	{
		font-size: 18px;
		display: inline;
		background-color: #F2F2F2;
		height: auto;
		color: #333333;
		font-weight: bold;
		padding: 5px 10px;
		border-right: 1px solid #EEE;
		border-left: 1px solid #EEE;
		border-top: 1px solid #EEE;
		border-radius: 5px 5px 0 0;
		display: inherit !important;
		margin: 20px 0 0 0;
		cursor: pointer;
		clear: both;
		min-width: 255px;
	}
	
	#media-modal-dialog{ width: 96%; }
	#media-modal-dialog.product #media-content{ width: calc(100% - 200px); }
	#media-content img { max-width: 100%; }
	
	.productInfoBox
	{
		border: none;
		width: 100%;
	}
	
	.productInfoBox .descriptionHeader .hide-tab
	{
		display: block;
	}
		
	.lcToggleIcon
	{
		background: transparent url("/pictures/global/pfeil-down-12px.png") no-repeat scroll 0 0;
		width: 10px;
		height: 10px;
		display: block;
		float: right;
		margin-top: 5px;
	}
	
	.descriptionHeader .hide-tab
	{
		background: transparent url("/pictures/global/pfeil-12px_left.png") no-repeat scroll 0 0;
	}
	
	.descriptionContent
	{
		border-right: 1px solid #EEE;
		border-left: 1px solid #EEE;
		border-bottom: 1px solid #EEE;
		border-radius: 0 0 5px 5px;
	}
	
	.descriptionContent .left
	{
		width: auto;
		float: none;
	}
	
	ul#features
	{
		float: left;
	}
	
	#letterscan{ margin-right: 10px; }
}

@media screen and (max-width: 719px)
{
	#mainContent .caption
	{
		font: bold 26px/32px 'Fira Sans', sans-serif;
	}
	
	/* Media Dialog für Mobilgeärte */
	#media-modal-dialog
	{
		height: 		  calc( 100% - 20px )!important;
		width:            calc( 100% - 20px )!important;
		padding:          10px;
		background-color: white;
		border:           none;
		border-radius: 	  0;
	}
	#media-modal-dialog.product #media-content{ width: 100%; }
	#media-overview
	{ 
		margin: 0;
		width: calc( 100% - 20px );
		border: none;
		border-radius: 0;
		position: absolute;
		height: 65px;
		top: calc( 100% - 65px );
	}
	#media-overview span
	{
		height: 60px;
		width: 60px;
		display: block;
		float: left;
		margin-left: 10px;
	}
	#media-overview span img{ margin: 5px; }
	#media-overview .clicker-mark
	{
		border: 1px solid #CED7E2;
	}
	.media-head{ display: none; }
	#media-video-block{ display: none; }
}

@media screen and (max-width: 639px)
{
	#productDescription iframe,
	#videoTab,
	#videoTabHeader
	{
		display:none !important;
	}
	
	#mainContent .caption
	{
		font: bold 23px/32px 'Fira Sans', sans-serif;
	}
	
	#productImageBox
	{
		width: 246px;
	}
	
	#productImageBig,
	#productImageHuge
	{
		display: none;
	}
	
	#productImageLarge,
	#productImageBox span img
	{
		width: 226px;
		display: inherit;
	}
	
	.rating-average
	{
		display: block;
	}
}

@media screen and (max-width: 499px)
{
	#variants
	{
		width: calc( 100% - 20px );
		min-height: 100%;
		height: auto;
		padding: 5px;
	}
	
	#variants .sub
	{
		font-size: 20px;
	}
	
	#variantTabsNavi
	{
		width: 100%;
		float: left;
		border-bottom: 1px solid #CED7E2;
	}
	
	#variantTabsNavi a,
	#variantTabsNavi .ui-tabs-active a
	{
		width: auto;
		padding: 5px 5px 0 5px;
	}
	
	#variantTabsNavi .ui-tabs-active a
	{
		height: 38px;
	}
	
	#variantTabsNavi a
	{
		box-shadow: none;
	}
	
	#variantTabsNavi a img,
	.categoryInfo div.varimg,
	.categoryInfo img.variant
	{
		display: none;
	}
	
	#variantTabs #variantTabsContentBox
	{
		width: 100%;
	}
	
	.variantInfo .wknTitle h3
	{
		font-size: 18px;
	}
	
	.deliveryBox,
	.categoryInfo div.delivery
	{
		width: auto;
	}
	
	.deliveryBox
	{
		float: right;
		text-align: left;
		width: 60%;
	}
	
	.deliveryBox span
	{
		margin-left: 8px;
	}
	
	.priceBox
	{
		width: 40%;
	}
	
	.variantInfo .priceBox .specialOffer
	{
		left: auto;
		line-height: 19px;
		position: initial;
	}
	
	.priceBox .wknPrice
	{
		font-size: 32px;
		line-height: 39px;	
		margin-left: 5px;
	}
	
	.priceBox .wknPrice .wknCent
	{
		font-size: 22px;
	}
}

@media screen and (max-width: 439px)
{
	#mainContent .caption
	{
		font: normal 18px/24px 'Fira Sans', sans-serif;
	}
	
	#productImageBox
	{
		width: 155px;
	}

	#productImageLarge,
	#productImageHuge
	{
		display: none;
	}
	
	#productImageBig,
	#productImageBox span img
	{
		width: 135px;
		display: inherit;
	}
	
	.minPrice .price
	{
		font-size: 22px;
		margin: 16px 8px 0 0;
	}
	
	.minPrice .price .from
	{
		font-size: 16px;
	}
	
	.buttonOrange img
	{
		display: none;
	}
	
	.buttonOrange div,
	.buttonOrange .noimg
	{
		margin: 8px 10px 8px 10px;
	}
	
	#variants
	{
		width: auto;
		min-height: 100%;
		height: auto;
		padding: 5px;
	}
	
	#letterscan{ width: 90%; height: auto; }
}

@media screen and (max-width: 359px)
{
	#variantTabsNavi a { font-size: 18px; }	
	.descriptionContent .left { padding: 15px 10px 10px 10px; }
	.descriptionContent h3{ font-size: 22px; line-height: 30px;}
	
	#productTeaser
	{
		-ms-word-break: break-all;
		word-break: break-all;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
   }
   
   .categoryInfo div.download{ width: auto; }
}